@charset "UTF-8";

.sec-company {
	padding: 130px 0 150px;
}

.company-content-wrap {
	width: 80%;
	max-width: 1200px;
	margin: 0 auto;
}

.company-title {
	margin-bottom: 70px;
	font-size: 5.8rem;
	font-weight: 700;
	line-height: 1.2;
}

.company-list {
	max-width: 1040px;
}

.company-item + .company-item {
	margin-top: 54px;
}

.company-item dt {
	margin-bottom: 14px;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.5;
}

.company-item dd {
	font-size: 1.8rem;
	line-height: 2;
}

.company-lines li + li,
.company-business-list li + li {
	margin-top: 6px;
}

.company-business-list {
	list-style: none;
	counter-reset: company-business;
}

.company-business-list li {
	padding-left: 2.3em;
	position: relative;
	counter-increment: company-business;
}

.company-business-list li::before {
	content: "(" counter(company-business) ")";
	position: absolute;
	top: 0;
	left: 0;
}

@media (max-width: 1200px) {
	.company-content-wrap {
		width: 90%;
	}
}

@media (max-width: 768px) {
	.sec-company {
		padding: 14vw 0 20vw;
	}

	.company-title {
		margin-bottom: 12vw;
		font-size: 11vw;
	}

	.company-item + .company-item {
		margin-top: 10vw;
	}

	.company-item dt {
		margin-bottom: 3vw;
		font-size: 4.2vw;
	}

	.company-item dd {
		font-size: 3.6vw;
		line-height: 1.9;
	}

	.company-lines li + li,
	.company-business-list li + li {
		margin-top: 1.5vw;
	}
}
